import FixedContentOnScroll from '../../fixed-content';

window.waitEvent('window', function() {
  new FixedContentOnScroll(document.querySelector('.js-fixed-on-top'), {
    discountTop: [document.querySelector('.js-header__main')],
  });
});
